
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/updater/status \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 1,
      "canInstall": false,
      "checkedAt": 1705801232,
      "downloadURL": "https://plex.tv/downloads/latest/5?channel=8&build=linux-x86_64&distro=redhat&X-Plex-Token=xxxxxxxxxxxxxxxxxxxx",
      "status": 0,
      "Release": []
    }
  }
```
</CH.Code>
